Get a stored file
GET
/api/admin/file/{type}/{id}
const url = 'https://example.com/api/admin/file/example/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/admin/file/example/example \ --header 'Authorization: Bearer <token>'Retrieves the raw contents of a stored configuration file by type and ID
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”type
required
File type
string
id
required
File ID
string
Responses
Section titled “Responses”File contents
Media typetext/plain
string
File not found